@charset "UTF-8";
@media (max-width: 992px) {
	.mobile-popup {
		position: fixed;
		top: 52px;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 10001;
		background: #fff;
		border-radius: 13px 13px 0 0;
		padding: 15px 15px 0 15px;
	}
	.mobile-popup__close {
		position: absolute;
		right: 20px;
		top: 20px;
		width: 24px;
		height: 24px;
		background: url(../images/icon-cross-black.svg) center no-repeat;
	}
	.mobile-popup .popup__title {
		font-size: 18px;
		line-height: 26px;
	}
}
.side-page {
	margin-bottom: 100px;
}
@media (min-width: 992px) {
	.side-page {
		display: flex;
		gap: 60px;
	}
	.side-page__sidebar {
		width: 230px;
	}
	.side-page__content {
		flex: 1;
	}
}
.sto-catalog__filter {
	margin-bottom: 30px;
}
@media (max-width: 992px) {
	.sto-catalog__filter {
		overflow: auto;
		margin: 0 -16px 20px;
		padding: 0 16px;
		-ms-overflow-style: none;
		scrollbar-width: none;
	}
	.sto-catalog__filter::-webkit-scrollbar {
		display: none;
	}
	.sto-catalog__filter .filter-tags {
		flex-wrap: nowrap;
	}
	.sto-catalog__filter .filter-tags::after {
		content: "";
		min-width: 6px;
		height: 16px;
		display: block;
	}
}
.sto-catalog__list {
	display: flex;
	flex-direction: column;
	gap: 25px;
}
@media (max-width: 767px) {
	.sto-catalog__list {
		gap: 30px;
	}
}
.sto-catalog__more {
	margin-top: 60px;
}
.sto-catalog__more .more-button {
	width: 100%;
}
.sto-catalog__paginator {
	margin-top: 60px;
}
.sto-catalog__more + .sto-catalog__paginator {
	margin-top: 20px;
}
.sto-card {
	display: flex;
	gap: 25px;
	position: relative;
}
@media (max-width: 767px) {
	.sto-card {
		flex-direction: column;
		gap: 15px;
	}
}
.sto-card:hover {
	text-decoration: none;
}
.sto-card:hover .sto-card__title {
	color: #e62128;
}
.sto-card__thumb {
	display: block;
	width: 200px;
	height: 140px;
}
.sto-card__thumb img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	border-radius: 5px;
}
@media (max-width: 767px) {
	.sto-card__thumb {
		width: 100%;
		height: 240px;
	}
}
.sto-card__body {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.sto-card__title {
	color: #333;
	font-size: 18px;
	font-weight: 600;
	line-height: 26px;
	transition: 0.2s;
}
.sto-card__addr {
	color: #868e96;
	font-size: 14px;
	line-height: 22px;
}
.sto-card__info {
	display: flex;
	gap: 5px;
	align-items: center;
	color: #868e96;
	font-size: 14px;
	line-height: 22px;
}
.sto-card__info span {
	display: flex;
	gap: 5px;
	align-items: center;
}
.sto-card__info span:not(:first-child)::before {
	content: "•";
	color: #868e96;
	font-size: 14px;
	line-height: 22px;
}
.sto-card__services {
	display: flex;
	align-items: center;
	gap: 10px;
	flex-wrap: wrap;
	padding-top: 10px;
}
.sto-card__services img {
	display: block;
	width: 24px;
	height: 24px;
	-o-object-fit: contain;
	object-fit: contain;
	margin: 0;
}
@media (max-width: 568px) {
	.sto-card__services img:nth-child(n+12) {
		display: none;
	}
}
@media (max-width: 429px) {
	.sto-card__services img:nth-child(n+11) {
		display: none;
	}
}
@media (max-width: 400px) {
	.sto-card__services img:nth-child(n+10) {
		display: none;
	}
}
.sto-card__services span {
	display: none;
}
@media (max-width: 568px) {
	.sto-card__services span {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		width: 24px;
		height: 24px;
		font-weight: 500;
		font-size: 14px;
		color: #e62128;
		margin: 0;
	}
}
.sto-card__link {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.time-open {
	color: #37b24d;
}
.time-close {
	color: #f03e3e;
}
.filter-tags {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.filter-tag {
	display: inline-flex;
	align-items: center;
	gap: 10px;
	height: 32px;
	color: #fff;
	font-size: 14px;
	padding: 0 4px 0 12px;
	border-radius: 16px;
	background: #e62128;
	white-space: nowrap;
}
.filter-tag__title {
	margin: 0 0 1px;
}
.filter-tag__remove {
	width: 24px;
	height: 24px;
	background: url(../images/tag-remove.svg) center no-repeat;
	cursor: pointer;
}
.filter-clear {
	display: inline-flex;
	align-items: center;
	height: 32px;
	color: #333;
	font-size: 14px;
	font-weight: 500;
	padding: 0 12px 1px;
	cursor: pointer;
	border-radius: 16px;
	border: 1px solid #e2e5e9;
	background: #fff;
	white-space: nowrap;
}
.filter-clear:hover {
	text-decoration: none;
	background: #f4f5f6;
	color: #333;
}
.more-button {
	display: flex;
	height: 40px;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	border: 1px solid #e2e5e9;
	background: #fff;
	font-size: 14px;
	font-weight: 500;
	color: #333;
}
.more-button:hover {
	text-decoration: none;
	background: #f4f5f6;
	color: #333;
}
.paginator {
	display: flex;
	justify-content: space-between;
}
.paginator__pages {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
}
.paginator__nav {
	width: 32px;
	height: 32px;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 10px;
}
.paginator__nav:hover:not(._disable) {
	text-decoration: none;
	background-color: #f4f5f6;
}
.paginator__nav._disable {
	opacity: 0.5;
}
.paginator__nav._prev {
	background-image: url(../images/paginator-nav-prev.svg);
}
.paginator__nav._next {
	background-image: url(../images/paginator-nav-next.svg);
}
.page-button {
	width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #333;
	font-size: 16px;
	font-weight: 500;
	border-radius: 10px;
}
.page-button.active {
	color: #fff;
	background: #e62128;
}
a.page-button:hover:not(.active) {
	text-decoration: none;
	color: #333;
	background-color: #f4f5f6;
}
.side-filter__title {
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 15px;
}
@media (max-width: 992px) {
	.side-filter__title {
		margin-bottom: 10px;
	}
}
.filter-checkbox {
	color: #333;
	font-size: 15px;
	line-height: 24px;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	display: flex;
	justify-content: space-between;
	gap: 10px;
	padding: 6px 0;
	margin: 0;
	cursor: pointer;
}
.filter-checkbox input {
	display: none;
}
.filter-checkbox input:checked + span::before {
	background-image: url(../images/checkbox-active.svg);
}
.filter-checkbox input + span {
	display: flex;
	gap: 10px;
}
.filter-checkbox input + span::before {
	content: "";
	width: 24px;
	height: 24px;
	background: url(../images/checkbox.svg) center no-repeat;
}
.filter-checkbox__count {
	color: #868e96;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
}
.page-header__filter {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex: 1;
	gap: 30px;
	margin-left: 10px;
}
@media (max-width: 992px) {
	.page-header__filter {
		justify-content: flex-end;
	}
}
.page-header__controls {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex: 1;
	position: relative;
}
.add-link {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	padding: 8px 10px;
	color: #e62128;
	font-size: 14px;
	font-weight: 500;
	line-height: 22px;
	border-radius: 5px;
}
@media (max-width: 992px) {
	.add-link {
		padding: 6px 10px;
	}
}
.add-link::before {
	content: "";
	width: 24px;
	height: 24px;
	background: url(../images/icon-plus.svg) center no-repeat;
}
.add-link:hover,
.add-link:active,
.add-link:focus {
	text-decoration: none;
}
.region-select-button {
	display: inline-flex;
	align-items: center;
	gap: 10px;
	padding: 8px 0;
	color: #333;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.region-select-button::before {
	content: "";
	width: 24px;
	height: 24px;
	background: url(../images/icon-location.svg) center no-repeat;
}
@media (min-width: 992px) {
	.region-select-button::after {
		content: "";
		width: 24px;
		height: 24px;
		background: url(../images/select-arrow-down.svg) center no-repeat;
	}
}
.region-select-button:focus,
.region-select-button:hover {
	text-decoration: none;
	color: #333;
}
@media (max-width: 992px) {
	.region-select-button {
		padding: 4px;
		gap: 8px;
		font-weight: 500;
	}
	.region-select-button::before {
		background-image: url(../images/icon-location-black.svg);
	}
}
.region-select-button span {
	margin-left: -5px;
	color: #868e96;
}
.param-button {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	position: relative;
	font-weight: 500;
	font-size: 14px;
	padding: 4px;
	color: #333;
}
.param-button::after {
	content: "";
	width: 24px;
	height: 24px;
	background-image: url(../images/icon-param.svg);
}
.param-button:focus,
.param-button:hover {
	text-decoration: none;
	color: #333;
}
.param-button.active::before {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 7px;
	height: 7px;
	background: #e62128;
	border-radius: 50%;
}
@media (max-width: 992px) {
	.side-filter-box {
		display: none;
		position: fixed;
		top: 52px;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 10001;
		background: #fff;
		border-radius: 13px 13px 0 0;
		padding: 15px 15px 0 15px;
		flex-direction: column;
	}
	.side-filter-box.open {
		display: flex;
	}
}
.side-filter-box__header {
	display: block;
	padding-bottom: 15px;
	border-bottom: 1px solid #e2e5e9;
}
@media (min-width: 992px) {
	.side-filter-box__header {
		display: none;
	}
}
.side-filter-box__header .filter-tags {
	padding-top: 15px;
}
.side-filter-box__header .filter-tags .filter-clear {
	order: -1;
}
.side-filter-box__title {
	font-weight: 600;
	font-size: 18px;
	line-height: 26px;
	text-align: center;
	color: #333;
}
.side-filter-box__close {
	display: block;
	position: absolute;
	width: 24px;
	height: 24px;
	right: 20px;
	top: 20px;
	background: url(../images/close-button.svg) center no-repeat;
}
.side-filter-box__body {
	display: flex;
	flex-direction: column;
	gap: 30px;
	overflow: auto;
	flex: 1;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.side-filter-box__body::-webkit-scrollbar {
	display: none;
}
@media (max-width: 992px) {
	.side-filter-box__body {
		gap: 15px;
		padding-top: 15px;
		padding-bottom: 60px;
	}
}
.catalog-bar {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: -10px;
	margin-bottom: 20px;
}
@media (max-width: 992px) {
	.show-desc {
		display: none;
	}
}
@media (min-width: 992px) {
	.show-mob {
		display: none;
	}
}
.region-list__search {
	position: relative;
	margin-bottom: 30px;
}
.region-list__search input {
	border: 1px solid #e2e5e9;
	border-radius: 5px;
	padding: 0 15px 0 49px;
	width: 100%;
	height: 48px;
	background: url(../images/icon-search-2.svg) #fff 15px center no-repeat;
	font-weight: 400;
	font-size: 14px;
}
.region-list__search input:focus {
	border-color: #3fa3f9;
	outline: 1px solid #3fa3f9;
}
.region-list__wrap {
	height: 345px;
	overflow: auto;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.region-list__wrap::-webkit-scrollbar {
	display: none;
}
.region-select__sepor {
	height: 1px;
	background: #e2e5e9;
	margin: 10px 0;
}
.region-radio-button {
	display: flex;
	align-items: center;
	gap: 10px;
	height: 40px;
	padding: 0 16px;
	font-weight: 400;
	font-size: 14px;
	color: #333;
	border-radius: 5px;
	cursor: pointer;
}
.region-radio-button::before {
	content: "";
	min-width: 24px;
	width: 24px;
	height: 24px;
	background: url(../images/radio.svg) center no-repeat;
}
.region-radio-button:hover {
	color: #333;
	text-decoration: none;
	background: #f4f5f6;
}
.region-radio-button.active::before {
	background-image: url(../images/radio-active.svg);
}
.region-radio-button span {
	color: #868e96;
	text-align: left;
}
@media (max-width: 991px) {
	.region-radio-button {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		gap: 0 10px;
		padding: 8px 16px;
		min-height: 40px;
		height: auto;
	}
	.region-radio-button span {
		-webkit-box-flex: 1;
		-webkit-flex: 1 0 calc(100% - 34px);
		-ms-flex: 1 0 calc(100% - 34px);
		flex: 1 0 calc(100% - 34px);
		margin: 0 0 0 34px;
	}
}
body > .page {
	overflow: clip;
}
.sto-page {
	display: flex;
	gap: 30px;
}
.sto-page__body {
	width: 100%;
}
@media (min-width: 992px) {
	.sto-page__body {
		width: calc(100% - 390px);
	}
}
.sto-page__body .sto-contacts {
	margin-bottom: 30px;
}
.sto-page__side {
	margin-top: -20px;
	padding-top: 20px;
}
@media (max-width: 992px) {
	.sto-page__side {
		display: none;
	}
}
.sto-page__side .sto-contacts {
	position: sticky;
	top: 20px;
}
.sto-contacts {
	display: flex;
	flex-direction: column;
	gap: 20px;
	border-radius: 15px;
	padding: 20px;
	width: 360px;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
	background: #fff;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
}
@media (max-width: 992px) {
	.sto-contacts {
		width: 100%;
	}
}
.sto-contacts a {
	color: #333;
}
.sto-info {
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-bottom: 30px;
}
.sto-info:last-child {
	margin-bottom: 0;
}
.sto-info__title {
	font-weight: 600;
	font-size: 20px;
	line-height: 140%;
}
.sto-info__text {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
}
@media (min-width: 568px) {
	.sto-info__list {
		-moz-columns: 2;
		columns: 2;
		gap: 18px;
	}
}
.sto-info__list .service-item {
	margin-bottom: 18px;
}
.sto-info__map {
	position: relative;
	height: 220px;
	overflow: hidden;
	border-radius: 15px;
}
.sto-info__map img {
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.time-label {
	display: inline-block;
	border-radius: 5px;
	padding: 0px 5px 2px 5px;
	background: #f4f5f6;
	margin-right: 3px;
}
.time-label:not(:first-child) {
	margin-left: 8px;
}
.service-item {
	display: flex;
	gap: 10px;
	align-items: center;
}
.service-item img {
	width: 24px;
	height: 24px;
}
.service-item span {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	margin: 0;
}
.sto-time__header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
}
.sto-time__header::after {
	content: "";
	width: 24px;
	height: 24px;
	background: url(../images/chevron-down-gray.svg) center no-repeat;
}
.sto-time__header.open::after {
	transform: rotate(180deg);
}
.sto-time__header span:nth-child(2) {
	margin-left: -5px;
}
.sto-time__header span:nth-child(2):before {
	content: "•";
	font-size: 16px;
	line-height: 150%;
	color: #868e96;
	margin-right: 5px;
}
.sto-time__list {
	display: none;
}
.work-status._open {
	color: #37b24d;
}
.work-status._close {
	color: #e62128;
}
.time-list {
	display: flex;
	flex-direction: column;
	gap: 6px;
	padding-top: 5px;
}
.time-list__item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	line-height: 24px;
}
.sto-contacts-title {
	font-weight: 600;
	font-size: 16px;
	line-height: 150%;
	margin-bottom: 10px;
}
.sto-contacts-soc {
	display: flex;
	align-items: center;
	gap: 10px;
}
.sto-contact {
	display: flex;
	gap: 10px;
	margin-bottom: 10px;
}
.sto-contact:last-child {
	margin-bottom: 0;
}
.sto-contact::before {
	content: "";
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: center;
}
.sto-contact._address::before {
	background-image: url(../images/icon-tss-contacts-address.svg);
}
.sto-contact._time::before {
	background-image: url(../images/icon-tss-contacts-time.svg);
}
.sto-contact._phone::before {
	background-image: url(../images/icon-tss-contacts-phone.svg);
}
.sto-contact._web::before {
	background-image: url(../images/icon-tss-contacts-web.svg);
}
.toggle-controls {
	position: relative;
}
.toggle-controls__button {
	width: 24px;
	height: 24px;
	cursor: pointer;
	border: none;
	transition: 0.3s;
	background: url(../images/icon-more.svg) center no-repeat;
}
.toggle-controls__button:hover {
	opacity: 0.7;
}
.toggle-controls__list {
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	z-index: 999;
	border-radius: 5px;
	padding: 10px;
	width: 253px;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
	background: #fff;
}
@media (max-width: 568px) {
	.toggle-controls__list {
		position: fixed;
		top: auto;
		left: 0;
		right: 0;
		bottom: 0;
		transform: translate(0, 100%);
		z-index: 9999;
		transition: 0.3s;
		width: auto;
		display: block;
		padding: 0 15px 32px;
		border-radius: 13px 13px 0 0;
	}
}
.toggle-controls__overflow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	visibility: hidden;
	background: rgba(0, 0, 0, 0.7);
	transition: 0.3s;
	z-index: 9998;
}
@media (min-width: 568px) {
	.toggle-controls.open .toggle-controls__list {
		display: block;
	}
}
@media (max-width: 568px) {
	.toggle-controls.open .toggle-controls__overflow {
		opacity: 1;
		visibility: visible;
	}
	.toggle-controls.open .toggle-controls__list {
		transform: translate(0, 0);
	}
}
.toggle-controls-close {
	position: absolute;
	right: 15px;
	top: 15px;
	width: 32px;
	height: 32px;
	background: url(../images/close-button.svg) center no-repeat;
}
@media (min-width: 568px) {
	.toggle-controls-close {
		display: none;
	}
}
.toggle-controls-title {
	font-weight: 600;
	font-size: 18px;
	line-height: 32px;
	text-align: center;
	padding: 15px 0;
	margin-bottom: 15px;
	border-bottom: 1px solid #e2e5e9;
}
@media (min-width: 568px) {
	.toggle-controls-title {
		display: none;
	}
}
.toggle-controls-link {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 14px;
	line-height: 157%;
	color: #333;
	border-radius: 5px;
	padding: 0 10px;
	height: 40px;
}
.toggle-controls-link:focus,
.toggle-controls-link:active,
.toggle-controls-link:hover {
	color: #333;
	text-decoration: none;
}
.toggle-controls-link::before {
	content: "";
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: center;
}
.toggle-controls-link._order-edit::before {
	background-image: url(../images/icon-order-edit.svg);
}
.side-modal {
	overflow: hidden;
}
.side-modal__title {
	border-bottom: 1px solid #e2e5e9;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
@media (max-width: 568px) {
	.side-modal__title {
		font-size: 18px;
		line-height: 144%;
		padding-bottom: 18px;
	}
}
@media (max-width: 568px) {
	.side-modal-close {
		top: 23px;
	}
}
.side-modal-note {
	text-align: center;
	font-size: 16px;
	line-height: 150%;
	text-align: center;
	color: #333;
	padding: 10px 0;
	margin-bottom: 20px;
}
.forms-confirm__cover {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
}
.forms-confirm__cover img {
	display: block;
}
.forms-confirm__text {
	font-size: 16px;
	line-height: 150%;
	text-align: center;
	color: #333;
	padding: 10px 0;
}
.sto-gallery {
	margin-bottom: 30px;
	height: 420px;
	overflow: hidden;
	border-radius: 15px;
}
@media (max-width: 568px) {
	.sto-gallery {
		overflow: visible;
		height: 220px;
	}
}
.sto-gallery img {
	display: block;
	border-radius: 15px;
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.sto-gallery .swiper-button-prev {
	left: 10px;
	margin: 0;
	background-image: url(../images/nav-prev-red.svg);
	background-position-x: 3px;
}
.sto-gallery .swiper-button-next {
	left: auto;
	right: 10px;
	margin: 0;
	background-image: url(../images/nav-next-red.svg);
	background-position-x: 5px;
}
.sto-gallery .swiper-button-next,
.sto-gallery .swiper-button-prev {
	top: 50%;
	transform: translate(0, -50%);
	border-radius: 50%;
	border: none;
	fill: #fff;
	background-size: 40px;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
}
.sto-gallery .swiper-button-next:hover,
.sto-gallery .swiper-button-prev:hover {
	background-color: #fff;
}
@media (max-width: 568px) {
	.sto-gallery .swiper-button-next,
	.sto-gallery .swiper-button-prev {
		display: none;
	}
}
.sto-slider__item {
	height: 420px;
}
@media (max-width: 568px) {
	.sto-slider__item {
		height: 220px;
	}
}
.new-box {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.9);
	padding: 30px;
	z-index: 999999;
}
@media (max-width: 992px) {
	.new-box {
		padding: 0;
	}
}
.new-box__wrap {
	border-radius: 15px;
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: relative;
	display: flex;
}
@media (max-width: 992px) {
	.new-box__wrap {
		flex-direction: column;
		border-radius: 0;
	}
}
.new-box__close {
	position: absolute;
	z-index: 99;
	right: 15px;
	top: 15px;
	width: 32px;
	height: 32px;
	background: url(../images/close-button.svg) center/cover no-repeat;
	cursor: pointer;
}
@media (max-width: 992px) {
	.new-box__close {
		right: 6px;
		top: 6px;
		filter: brightness(0) invert(1);
	}
}
.new-box__header {
	width: 49%;
	background: url(../images/tss-new-box-bg.jpg) center/cover no-repeat;
	display: flex;
	align-items: center;
	position: relative;
	color: #fff;
	padding-left: 120px;
	padding-right: 60px;
	border-radius: 15px 0 0 15px;
}
@media (max-width: 992px) {
	.new-box__header {
		border-radius: 0;
		height: 160px;
		padding: 0;
		width: 100%;
		justify-content: center;
	}
}
.new-box__body {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 51%;
	padding: 100px 40px;
	background: #fff;
}
@media (max-width: 992px) {
	.new-box__body {
		display: block;
		width: 100%;
		flex: 1;
		padding: 15px;
		overflow: auto;
		padding-bottom: 105px;
	}
}
.new-box__body > ._step-id {
	margin: 0 auto;
	padding: 0 17px;
	max-width: 494px;
	width: 100%;
	max-height: 100%;
	overflow: scroll;
}
.new-box__body > ._step-id.__overflow-initial {
	overflow: initial;
}
.new-box__page {
	width: 100%;
}
@media (max-width: 992px) {
	.new-box__page {
		flex: 1;
	}
}
.new-box__footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	gap: 20px;
	z-index: 99;
	background: #fff;
	padding: 0 20px 20px 20px;
}
@media (max-width: 992px) {
	.new-box__footer {
		position: fixed;
		padding: 0 15px 15px 15px;
	}
}
.new-box-title {
	font-weight: 600;
	font-size: 40px;
	line-height: 140%;
	color: #fff;
}
@media (max-width: 992px) {
	.new-box-title {
		font-size: 24px;
		text-align: center;
	}
}
.new-box-label {
	position: absolute;
	top: 60px;
	left: 120px;
	padding-left: 10px;
	border-left: 3px solid #e62128;
	font-weight: 500;
	font-size: 16px;
	line-height: 1;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #fff;
}
@media (max-width: 992px) {
	.new-box-label {
		display: none;
	}
}
.new-box-steps {
	display: flex;
	gap: 10px;
}
.new-box-nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.new-box-confirm {
	display: flex;
	flex-direction: column;
	gap: 32px;
	text-align: center;
}
@media (max-width: 568px) {
	.new-box-confirm {
		gap: 15px;
	}
}
.new-box-confirm__cover img {
	display: block;
	margin: 0 auto;
}
.new-box-confirm__title {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	text-align: center;
	color: #333;
}
.new-box-confirm__back .button {
	padding: 0 30px;
}
@media (max-width: 992px) {
	.new-box .forms._editor label {
		display: none;
	}
}
@media (max-width: 992px) {
	.new-box .forms._editor input {
		border: none;
		font-weight: 600;
		font-size: 18px;
		line-height: 144%;
		padding: 0;
	}
}
@media (max-width: 992px) {
	.new-box .forms._editor textarea {
		border: none;
		padding: 0;
		aspect-ratio: auto;
	}
}
.new-box .forms__field label {
	display: block;
	font-size: 16px;
	margin-bottom: 15px;
}
.new-box .forms__field input {
	font-size: 14px;
}
.new-box .forms__field textarea {
	font-size: 14px;
	height: auto;
	aspect-ratio: 703 / 492;
}
.new-box .forms__field.forms__field--error input,
.new-box .input-field.forms__field--error input,
.new-box .forms__field.forms__field--error textarea {
	border-color: #ffb3b2;
}
.new-box .forms__field {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	position: relative;
}
.new-box ._error-trigger {
	position: relative;
}
.new-box .forms__field.forms__field--error::after,
.new-box .input-field.forms__field--error::after,
.new-box .bootstrap-select.forms__field--error::after,
.new-box ._error-trigger::after {
	content: attr(error);
	display: block;
	position: absolute;
	right: 6px;
	bottom: 0;
	color: #fd5858;
	font-size: 10px;
	line-height: 1;
	height: 16px;
}
.new-box ._error-trigger::after {
	bottom: -25px;
}
.new-box .forms__field + .forms__field-info {
	margin-top: -10px;
}
.new-box .forms__field .input-field {
	margin-bottom: 15px;
}
.new-box .forms__field .input-field:last-child {
	margin-bottom: 0;
}
.input-field {
	position: relative;
}
.clear-field:-moz-placeholder + .clear-field-button {
	display: none;
}
.clear-field:placeholder-shown + .clear-field-button {
	display: none;
}
.clear-field-button {
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9;
	width: 24px;
	height: 24px;
	background: url(../images/close-button.svg) center/contain no-repeat;
	cursor: pointer;
}
.forms input.input-icon {
	background-position: 15px center;
	background-repeat: no-repeat;
	padding-left: 50px;
}
.forms input.input-icon._fb {
	background-image: url(../images/tss-soc-fb.svg);
}
.forms input.input-icon._ig {
	background-image: url(../images/tss-soc-ig.svg);
}
.forms input.input-icon._wa {
	background-image: url(../images/tss-soc-wa.svg);
}
.forms input.input-icon._location {
	background-image: url(../images/icon-location.svg);
}
.forms textarea.focus-outline:focus,
.forms input[type="text"].focus-outline:focus,
.forms input[type="password"].focus-outline:focus,
.forms input[type="email"].focus-outline:focus,
.forms input[type="tel"].focus-outline:focus {
	border-color: #3fa3f9;
	outline: 1px solid #3fa3f9;
}
.photo-uploader {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin-bottom: 25px;
}
.photo-uploader__button {
	width: calc(50% - 5px);
	aspect-ratio: 750 / 420;
}
.photo-uploader__button:first-child {
	width: 100%;
	aspect-ratio: 703 / 492;
}
.photo-uploader__button input {
	position: absolute;
	opacity: 0;
	visibility: hidden;
}
.photo-uploader__item {
	position: relative;
	border-radius: 5px;
	width: calc(50% - 5px);
	aspect-ratio: 750 / 420;
}
.photo-uploader__item:first-child {
	width: 100%;
	aspect-ratio: 703 / 492;
}
.photo-uploader__item.loader {
	border: 1px dashed #e2e5e9;
	background: #fafafb url(../images/loading64.gif) no-repeat scroll center center;
	background-size: 30%;
}
.photo-uploader__item.failed {
	background-color: #f2e3e5;
}
.photo-uploader__item.failed::after {
	content: attr(error);
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	color: #800;
	font-size: 10px;
	line-height: 14px;
	padding: 10px;
	z-index: 0;
}
.photo-uploader__item img {
	border-radius: 5px;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.photo-uploader__item .photo-item-remove {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
}
.photo-uploader__item .photo-item-label {
	position: absolute;
	top: 5px;
	left: 5px;
}
.photo-uploader__item:nth-child(7) + .photo-uploader__button {
	display: none;
}
.photo-uploader__item:not(.failed):first-child::before {
	content: "Główne zdjęcie";
	display: inline-flex;
	align-items: center;
	border-radius: 5px;
	padding: 0 8px;
	height: 24px;
	background: rgba(0, 0, 0, 0.8);
	font-size: 12px;
	line-height: 150%;
	color: #fff;
	position: absolute;
	top: 5px;
	left: 5px;
}
html[lang="cs"] .photo-uploader__item:not(.failed):first-child::before {
	content: "Hlavní foto";
}
html[lang="de"] .photo-uploader__item:not(.failed):first-child::before {
	content: "Hauptfoto";
}
html[lang="en"] .photo-uploader__item:not(.failed):first-child::before {
	content: "Main photo";
}
html[lang="lt"] .photo-uploader__item:not(.failed):first-child::before {
	content: "Pagrindinė nuotrauka";
}
html[lang="sk"] .photo-uploader__item:not(.failed):first-child::before {
	content: "Hlavná fotografia";
}
.photo-item-remove {
	width: 24px;
	height: 24px;
	border-radius: 5px;
	cursor: pointer;
	background: url(../images/close-button-white.svg) rgba(0, 0, 0, 0.8) center/cover no-repeat;
}
.photo-item-label {
	display: inline-flex;
	align-items: center;
	border-radius: 5px;
	padding: 0 8px;
	height: 24px;
	background: rgba(0, 0, 0, 0.8);
	font-size: 12px;
	line-height: 150%;
	color: #fff;
}
.uploader-button {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #e2e5e9;
	border-radius: 5px;
	background: #fafafb;
	margin: 0;
	cursor: pointer;
}
.uploader-button__label {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 5px;
	font-weight: 400;
	font-size: 14px;
	line-height: 157%;
	color: #333;
}
.uploader-button__label::before {
	content: "";
	width: 24px;
	height: 24px;
	background: url(../images/icon-add-photo.svg) center no-repeat;
}
.step-bullet {
	border-radius: 2px;
	width: 100%;
	height: 2px;
	background: #e2e5e9;
}
.step-bullet.active {
	background: #e62128;
}
.nav-button {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	border: 1px solid #e2e5e9;
	border-radius: 5px;
	padding: 0 10px;
	min-width: 155px;
	height: 40px;
	background: #fff;
	outline: none;
	color: #333;
	-webkit-appearance: none;
}
.nav-button:hover,
.nav-button:focus,
.nav-button:active {
	outline: none;
	color: #333;
	-webkit-appearance: none;
}
.nav-button._next {
	color: #fff;
	border-color: #e62128;
	background: #e62128;
}
.nav-button._next::after {
	content: "";
	width: 24px;
	height: 24px;
	background: url(../images/arrow-right-white.svg);
}
.nav-button._red {
	color: #fff;
	border-color: #e62128;
	background: #e62128;
}
.nav-button:disabled {
	color: #adb5bd;
	border-color: #f5f5f5;
	background: #f5f5f5;
}
.nav-button:disabled::after {
	filter: brightness(0) invert(0.77);
}
@media (max-width: 992px) {
	.md-hide {
		display: none;
	}
}
.button-check-list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin-bottom: 25px;
}
.button-check-list .check-button {
	width: calc(50% - 5px);
}
@media (max-width: 568px) {
	.button-check-list .check-button {
		width: 100%;
	}
}
.check-button {
	display: flex;
	align-items: center;
	gap: 10px;
	border: 1px solid #e2e5e9;
	border-radius: 5px;
	padding: 0 10px;
	width: 224px;
	height: 36px;
	background: #fff;
	position: relative;
	cursor: pointer;
	margin: 0 !important;
}
.check-button span {
	font-weight: 400;
	font-size: 14px;
	line-height: 15px;
	color: #333;
}
.check-button img {
	display: block;
}
.check-button input {
	display: none;
}
.check-button input:checked + span::before {
	content: "";
	position: absolute;
	left: 1px;
	top: 1px;
	right: 1px;
	bottom: 1px;
	outline: 2px solid #e62128;
	border-radius: 5px;
}
.map-field {
	display: block;
	position: relative;
	border: 1px solid #e2e5e9;
	border-radius: 5px;
	aspect-ratio: 703 / 492;
	overflow: hidden;
}
@media (max-width: 568px) {
	.map-field {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		height: auto;
	}
}
@media (max-width: 568px) {
	.map-field-box .forms__field label {
		display: none;
	}
	.map-field-box .input-field {
		position: relative;
		z-index: 1;
	}
	.map-field-box .input-field input {
		border: none;
		box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2);
	}
}
.forms__field label + .forms__field-el {
	margin-top: 0;
}
.forms__field-el:not(:first-child) {
	margin-top: 15px;
}
.forms__field-el:nth-child(2) + .forms__field-actions .remove-button {
	display: none;
}
.forms__field-wtime {
	display: flex;
	gap: 15px;
}
.forms__field-wtime > * {
	width: 50%;
}
.forms__field-actions {
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
	padding: 0 10px;
}
.forms__field-actions .add-link {
	height: 32px;
	padding: 0;
}
.remove-button {
	display: inline-flex;
	width: 32px;
	height: 32px;
	background: url(../images/icon-delete.svg) center no-repeat;
}
.time-field {
	position: relative;
}
.time-field input {
	cursor: pointer;
}
.time-field__field {
	position: relative;
}
.time-field__field input[type="text"] {
	transition: none;
}
.time-field._working-days .time-field__field::after {
	content: "";
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	width: 24px;
	height: 24px;
	background: url(../images/icon-calendar.svg) center no-repeat;
	cursor: pointer;
}
.time-field._working-hours .time-field__field::after {
	content: "";
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	width: 24px;
	height: 24px;
	background: url(../images/icon-time.svg) center no-repeat;
	cursor: pointer;
}
.time-field__drop {
	position: absolute;
	left: 0;
	top: 100%;
	right: 0;
	display: none;
	transform: translateY(1px);
}
@media (max-width: 568px) {
	.time-field__drop {
		position: fixed;
		bottom: 0;
		top: auto;
		z-index: 999;
	}
}
@media (max-width: 568px) {
	.time-field.open {
		z-index: 999;
	}
	.time-field.open::after {
		content: "";
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		background: rgba(0, 0, 0, 0.8);
	}
}
.time-field.open .time-field__field input {
	outline: 1px solid #3fa3f9;
	border-color: #3fa3f9;
}
.time-field-drop-val {
	border-radius: 5px;
	padding: 10px 15px;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
	background: #fff;
	z-index: 1;
}
@media (max-width: 568px) {
	.time-field-drop-val {
		border-radius: 13px 13px 0 0;
		padding: 15px;
		box-shadow: 0 -5px 10px 0 rgba(0, 0, 0, 0.1);
	}
}
.time-field-drop-val__row {
	display: flex;
	gap: 5px;
}
.time-field-drop-val__col {
	width: 50%;
	height: 190px;
	overflow-y: auto;
	margin: 0 2px 0 0;
	padding: 0 8px 0 0;
}
.time-field-drop-val__col::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}
.time-field-drop-val__col::-webkit-scrollbar-track {
	background-color: transparent;
	margin: 0 15px;
}
.time-field-drop-val__col::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: #e2e5e9;
}
.time-field-drop-val__col._finish {
	margin-right: -8px;
}
.time-field-drop-val__close {
	display: none;
}
@media (max-width: 568px) {
	.time-field-drop-val__close {
		display: block;
		position: absolute;
		z-index: 99;
		right: 15px;
		top: 15px;
		width: 32px;
		height: 32px;
		background: url(../images/close-button.svg) center/cover no-repeat;
		cursor: pointer;
	}
}
.time-field-drop-val__header {
	display: none;
}
@media (max-width: 568px) {
	.time-field-drop-val__header {
		display: block;
		font-weight: 600;
		font-size: 18px;
		line-height: 32px;
		text-align: center;
		color: #333;
		margin-bottom: 15px;
	}
}
.time-field-drop-val__footer {
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px solid #e2e5e9;
}
.time-field-drop-val .time-drop-val-all {
	width: 100%;
}
.time-drop-val-button {
	display: block;
	margin: 0 !important;
}
.time-drop-val-button:hover span {
	background: #f4f5f6;
}
.time-drop-val-button input {
	display: none;
}
.time-drop-val-button input:checked + span {
	background: #e62128;
	color: #fff;
}
.time-drop-val-button input:disabled + span {
	color: #e2e5e9;
	background: none;
	cursor: default;
}
.time-drop-val-button span {
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	width: 100%;
	height: 38px;
	font-weight: 500;
	font-size: 14px;
	line-height: 157%;
	color: #333;
	cursor: pointer;
}
.time-drop-val-all {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 36px;
	font-weight: 500;
	font-size: 14px;
	line-height: 157%;
	color: #e62128;
	cursor: pointer;
	border-radius: 5px;
	background: none;
	border: none;
}
.time-drop-val-all:hover {
	color: #333;
	background: #f4f5f6;
}
#tss-form-requestForChange .upload-list__item {
	aspect-ratio: 703 / 492;
}
._step-id {
	display: none;
}
#tss-form-requestForAdd input[name="step_id"][value="1"] ~ .new-box__header ._step-id._step-id--1,
#tss-form-requestForAdd input[name="step_id"][value="1"] ~ .new-box__body ._step-id._step-id--1 {
	display: block;
}
#tss-form-requestForAdd input[name="step_id"][value="1"] ~ .new-box__body .new-box-nav::before {
	content: '';
	position: static;
}
#tss-form-requestForAdd input[name="step_id"][value="2"] ~ .new-box__header ._step-id._step-id--2,
#tss-form-requestForAdd input[name="step_id"][value="2"] ~ .new-box__body ._step-id._step-id--2 {
	display: block;
}
#tss-form-requestForAdd input[name="step_id"][value="3"] ~ .new-box__header ._step-id._step-id--3,
#tss-form-requestForAdd input[name="step_id"][value="3"] ~ .new-box__body ._step-id._step-id--3 {
	display: block;
}
#tss-form-requestForAdd input[name="step_id"][value="4"] ~ .new-box__header ._step-id._step-id--4,
#tss-form-requestForAdd input[name="step_id"][value="4"] ~ .new-box__body ._step-id._step-id--4 {
	display: block;
}
#tss-form-requestForAdd input[name="step_id"][value="5"] ~ .new-box__header ._step-id._step-id--5,
#tss-form-requestForAdd input[name="step_id"][value="5"] ~ .new-box__body ._step-id._step-id--5 {
	display: block;
}
#tss-form-requestForAdd input[name="step_id"][value="6"] ~ .new-box__header ._step-id._step-id--6,
#tss-form-requestForAdd input[name="step_id"][value="6"] ~ .new-box__body ._step-id._step-id--6 {
	display: block;
}
#tss-form-requestForAdd input[name="step_id"][value="7"] ~ .new-box__header ._step-id._step-id--7,
#tss-form-requestForAdd input[name="step_id"][value="7"] ~ .new-box__body ._step-id._step-id--7 {
	display: block;
}

/* Bootstrap rollback */
#tss-form-requestForAdd .bootstrap-select .btn {
	border: 1px solid #e2e5e9;
}
.bootstrap-select > #tss-form-requestForAdd-field-gmp-place_id + .dropdown-toggle {
	background-image: url(../images/icon-location.svg);
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-left: 50px;
}
#tss-form-requestForAdd .bootstrap-select .dropdown-toggle .filter-option-inner,
#tss-form-requestForAdd .bootstrap-select .dropdown-toggle .filter-option-inner-inner {
	height: 100%;
}
#tss-form-requestForAdd .bs-searchbox .form-control {
	padding: 0 14px;
}
#tss-form-requestForAdd .dropdown-menu > .inner {
	border: 0 none;
	border-radius: 0;
	background: transparent none;
	margin: 0;
	box-shadow: none;
	overflow: visible !important;
}
#tss-form-requestForAdd .bootstrap-select .dropdown-menu.inner {
	border: 10px solid transparent;
	border-right-width: 3px;
	border-radius: 5px;
	background: #fff;
	margin: 7px 0 0 !important;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	overflow-y: auto !important;
	scrollbar-color: #e2e5e9 transparent;
	scrollbar-width: thin;
}
#tss-form-requestForAdd .bootstrap-select .dropdown-menu.inner:empty {
	display: none;
}
#tss-form-requestForAdd .bootstrap-select .status {
	display: none !important;
}
